<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: featured.php 4533 2006-09-17 17:21:10Z ajeh $
//

define('HEADING_TITLE', 'Polecane produkty');

define('TABLE_HEADING_PRODUCTS', 'Produkt');
define('TABLE_HEADING_PRODUCTS_MODEL','Kod/Model');
define('TABLE_HEADING_PRODUCTS_PRICE', 'Cena/Promocja/Wyprzedaż');
define('TABLE_HEADING_PRODUCTS_PERCENTAGE','Procentowo');
define('TABLE_HEADING_AVAILABLE_DATE', 'Dostępny od:');
define('TABLE_HEADING_EXPIRES_DATE','Dostępny do:');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_FEATURED_PRODUCT', 'Produkt:');
define('TEXT_FEATURED_EXPIRES_DATE', 'Data wygaśnięcia:');
define('TEXT_FEATURED_AVAILABLE_DATE', 'Dostępny od:');

define('TEXT_INFO_DATE_ADDED', 'Data dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_INFO_NEW_PRICE', 'Nowa cena:');
define('TEXT_INFO_ORIGINAL_PRICE', 'Podstawowa cena:');
define('TEXT_INFO_PERCENTAGE', 'Procentowo:');
define('TEXT_INFO_AVAILABLE_DATE', 'Dostępny od:');
define('TEXT_INFO_EXPIRES_DATE', 'Wygasa:');
define('TEXT_INFO_STATUS_CHANGE', 'Zmiana statusu:');
define('TEXT_IMAGE_NONEXISTENT', 'BRAK OBRAZKA!');

define('TEXT_INFO_HEADING_DELETE_FEATURED', 'Usuń polecany produkt');
define('TEXT_INFO_DELETE_INTRO', 'Czy napewno usunąć produkt z listy produktów polecanych?');

define('SUCCESS_FEATURED_PRE_ADD', 'Produkt został dodany do listy produktów polecanych... Pamiętaj aby ustawić daty jego dostępności...');
define('WARNING_FEATURED_PRE_ADD_EMPTY', 'OSTRZEŻENIE: Nie ma produktu o takim ID ... Nic nie dodano ...');
define('WARNING_FEATURED_PRE_ADD_DUPLICATE', 'OSTRZEŻENIE: Produkt o podanym ID jest już prezentowany w Promocjach ... Nic nie dodałem ...');
define('WARNING_FEATURED_PRE_ADD_BAD_PRODUCTS_ID', 'OSTRZEŻENIE: Niepoprawny ID produktu ... Nic nie dodałem ...');
define('TEXT_INFO_HEADING_PRE_ADD_FEATURED', 'Szybkie dodawanie Produktów polecanych w/g. numerów ID');
define('TEXT_INFO_PRE_ADD_INTRO', 'Jeśli masz dużo produktów w sklepie, możesz skorzystać z możliwości szybkiego dodania po identyfikatorze ID do listy Polecanych Produktów<br /><br /><b>PAMIĘTAJ aby po skorzystaniu z tego narzędzia odszukać dodany produkt w wykazie Polecanych Produktów i ustawić prawidłowo daty jego dostępności.</b>');
define('TEXT_PRE_ADD_PRODUCTS_ID', 'Wpisz ID produktu który chcesz szybko dodać do Polecanych produktów:  ');
define('TEXT_INFO_MANUAL', 'Szybkie dodawanie Produktów polecanych');
?>